Rispondi 
 
Valutazione discussione:
  • 0 voti - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
A history
14-06-2019, 18:37
Messaggio: #1

A history
Hello, this is an history of my uplos's installation. I was ugly with my pclos, too much updates and many problems to solve, so I thinked to install uplos iso. I downloaded uplos mate EN 2017 and installation went fine. I had a problem about wlan, probably I have to install a new kernel, tele did it :-) By the way I use now wifi network connection.
First of all I upgraded all packages, next I added test sections ad upgraded all (some packages requires devel and devel2 section but it is ok). Then I want to install some usefull apps, like gimp, inkscape, libreoffice,slimjet and update firefox ....it is all ok! My first problem was about printer, when I attempt to install task-printer id does not works because hplip-gui is missing (rebuilded and now on mega) and python-qt4-gui is missing from our repo.
Pls @tele, not all qt4 are about kde4 and dangerous so please re-insert python-qt4 to our repo!
And now the goal, I downloaded virtualbox 4.3 and installed it and I imported my warmachine, ahahahah
   
   
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
14-06-2019, 22:02
Messaggio: #2

RE: A history
It sounds just like my story too.
Yes, we have all the goodies. Smile
Thanks adrianomorselli.
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
15-06-2019, 12:22 (Questo messaggio è stato modificato l'ultima volta il: 15-06-2019 12:22 da adrianomorselli.)
Messaggio: #3

RE: A history
I shared my history, hoping to meet new users, or testers or developers ;-)
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
15-06-2019, 12:45 (Questo messaggio è stato modificato l'ultima volta il: 15-06-2019 12:52 da tele.)
Messaggio: #4

RE: A history
Citazione:probably I have to install a new kernel, tele did it :-)
New release is not the same as the new version.
For example,
recently I got a new motherboard and processor from my friend
and now I don't have sound in kernel 3.16.68.
Driver exist from kernel 4.1.x so I tried compile kernel 4.4.181,
but drivers not working, I tried compile only new Nvidia driver, but not working.
Maybe with Mesa it will work, but I have not tried.

PS. You can try install Virtualbox 5.2.30 from my script.
http://www.liberainformatica.it/forum/sh...70#pid6770

Citazione:Pls @tele, not all qt4 are about kde4 and dangerous so please re-insert python-qt4 to our repo!
It's strange you did not write in a private message, but it's not important Big Grin
Before I tried remove all broken packages.
I decided that it would be better to sort the packages and then rebuild broken.
I hope it can wait a little. ( but time is running out and I'm not doing anything Sad )
I have to complete some documents to Monday ( privately ).
I wanted to exchange the DVD to hard disc,
but something did not fit, So I gave up this idea
and I exchanged one hard disc 3,5" to two hard discs 2,5"
Second hard disc will for copies of repository.
I need only copy and update files.
So,
I will try move files to new hard discs,
prepare a new release of kernel 3.16.68 , because have important update,
then we can try something with KDE.
However I want also before try again reconfigure ssh.
I hope you are not angry, but maybe as the second system you can install Puppy Linux
http://puppylinux.com/
Maybe this help with language https://www.youtube.com/watch?v=12kPVFVzH6M
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
15-06-2019, 13:26 (Questo messaggio è stato modificato l'ultima volta il: 16-06-2019 19:22 da adrianomorselli.)
Messaggio: #5

RE: A history
Cit <PS. You can try install Virtualbox 5.2.30 from my script.
http://www.liberainformatica.it/forum/sh...id6770>
No, I do not want, my test with this version goes not well, this with both my son's new hardware with windows7 and my i5 windows10 , it does not work with uplos, only version 5.2. My old pc works well with vbox 4.3..
For python-qt4 I found this problem only now (where are testers?), but if you want I can try to rebuild a new version with kde5, to avoid problems with kde4, not sure if it works but task-hp requires python-qt4-gui for now o_O
edit <I rebuilded python-qt4 with requires python-sip and python-dbus, they are all on mega>
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
Rispondi 


Vai al forum:


Utente(i) che stanno guardando questa discussione: 1 Ospite(i)

              Scrivici   Home   Top   Visualizza contenuti   Feed